{% load static %}
<html>
  <head>
    <link rel="stylesheet" href="{% static 'css/navbar.css' %}">
    <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    <title>l3gacy - home</title>
  </head>
  <body>
    <div id="page-container">
      <div id="content-wrap">
        <ul>
         <li><a href="/">home</a></li>
         <li><a href="/blog">blog</a></li>
         <li><a href="/contact">contact</a></li>
         <li><a href="/projects">projects</a></li>
        </ul>

        <br>
        <h1 class="center">l3gacy - home</h1>
        <br>

        <article>
          <p>
          Hello! I'm Raleigh (he/they), (aka l3gacy, or l3gacyb3ta, or l3gacy.b3ta, etc...), and this is my homepage! (Sounds like I'm on MySpace lol) <br>
          My blog is in the nav_bar on top, and my contacts can be found under the contacts section in nav_bar. <br>
          Projects are also up there too!<br>
          <br><br>
          </p>
          <h1 class="center"> SITE UNDER CONSTRUCTION </h1>
        </article>
      </div>

    <footer id="footer">{{ footer }}</footer>
    </div>
  </body>
</html>
